PyDL:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- pydl v1.0.0-rc2 »
- SDSS Utilities (`pydl.pydlutils`) »
- PolygonList

# PolygonList

class pydl.pydlutils.mangle.PolygonList(*args, **kwargs)

  Bases: `list`

  A `list` that contains `ManglePolygon` objects and possibly some metadata.

  Parameters
    header `list`, optional

      Set the `header` attribute.

  Attributes
    header `list`

      A list of strings containing metadata.